* {
    margin: 0;
    padding: 0;
    font-family: Arial, Helvetica, sans-serif;
}

body {
    width: 95%;
    margin: 10px auto;
}

main {
    height: 600px;
    padding: 70px;
    background-color: #1D1F2B;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 2fr;
    grid-template-rows: 1fr 1fr;
    grid-template-areas:
        "c1 c2 c3 nav"
        "c4 c5 c6 nav";
}

a, p, h2 {
    text-decoration: none;
    color: white;
    font-weight: 600;
}

.contenido, nav {
    border-radius: 30px;
    padding: 20px;
}

.contenido:nth-child(1) {
    grid-area: c1;
    background-image: url(img/1.jpg);
    background-repeat: no-repeat;
    background-size: 100% 100%;
}

.contenido:nth-child(2) {
    grid-area: c2;
    background-image: url(img/2.jpg);
    background-repeat: no-repeat;
    background-size: 100% 100%;
}

.contenido:nth-child(3) {
    grid-area: c3;
    background-image: url(img/3.jpg);
    background-repeat: no-repeat;
    background-size: 100% 100%;
}

.contenido:nth-child(4) {
    grid-area: c4;
    background-image: url(img/4.jpg);
    background-repeat: no-repeat;
    background-size: 100% 100%;
}

.contenido:nth-child(5) {
    grid-area: c5;
    background-image: url(img/5.jpg);
    background-repeat: no-repeat;
    background-size: 100% 100%;
}

.contenido:nth-child(6) {
    grid-area: c6;
    background-image: url(img/6.jpg);
    background-repeat: no-repeat;
    background-size: 100% 100%;
}

nav {
    grid-area: nav;
    display: flex;
    flex-direction: column;
    text-align: center;
    background-image: url(img/banner.jpg);
    background-repeat: no-repeat;
    background-size: 100% 100%;
}

nav a {
    margin-bottom: 40px;
}

a:last-child {
    background-color: gold;
    border-radius: 20px;
    padding: 10px;
    color: black;
}

@media all and (max-width:900px) {
    main {
        padding-bottom: 0;
        grid-template-columns: 1fr 1fr 2fr;
        grid-template-rows: 1fr 1fr 1fr;
        grid-template-areas:
            "c1 c2 nav"
            "c3 c4 nav"
            "c5 c6 nav";
    }

    nav a {
        margin-bottom: 20px;
    }
}

@media all and (max-width:600px) {
    main {
        height: 1000px;
        padding: 15px;
        padding-bottom: 0;
        grid-template-columns: 1fr 1fr;
        grid-template-rows: 1fr 1fr 1fr 2fr;
        grid-template-areas:
            "c1 c2 "
            "c3 c4 "
            "c5 c6 "
            "nav nav";
    }

    nav a {
        margin-bottom: 20px;
    }
}